<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>BOX SIZING</title>
    <link rel="stylesheet" href="css/box-sizing.css" />
  </head>
  <body>
    <div class="box-1">
      <h1>I'm with border box</h1>
    </div>
    <div class="box-2">
      <h1>I'm with normal</h1>
    </div>
    <div class="box-3">
      <h1>I'm without border box</h1>
    </div>
  </body>
</html>
